package math.kombi;

import math.utils.Util;

public class Kombi14 {
    public static void main(String[] args) {
        int n = 4;
        Util.print("n: " + n);
        int k = 10;
        Util.print("k: " + k);
        Util.print("wzp(4,10)= " + KombiUtil.wzp(n, k));
    }
}
